Установка:

Для установки libmagickcore-6.q16-3 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libmagickcore-6.q16-3
libmagickcore-6.q16-3 — низкоуровневая библиотека обработки изображений - квантовая глубина Q16

Подробная информация о пакете:

Низкоуровневая библиотека обработки изображений - квантовая глубина Q16

  • Зависимости:

  • dpkg

    Система управления пакетами Debian

  • imagemagick-6-common

    Программы манипулирования изображениями - инфраструктура

  • libc6

    Библиотека GNU C: общие библиотеки

  • libfftw3-double3

    Библиотека для вычисления быстрых преобразований Фурье - двойная точность

  • libfontconfig1

    Универсальная библиотека настройки шрифтов - время выполнения

  • libfreetype6

    Механизм шрифтов FreeType 2, файлы разделяемой библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libgomp1

    Библиотека поддержки GCC OpenMP (GOMP)

  • libjbig0

    Библиотеки JBIGkit

  • libjpeg8

    Независимая библиотека JPEG в формате JPEG (пакет зависимостей)

  • liblcms2-2

    Маленькая библиотека управления цветом CMS 2

  • liblqr-1-0

    Конвертирует изображения простого массива в многоразмерные представления

  • libltdl7

    Независимая от системы dlopen-обертка для GNU libtool

  • liblzma5

    Библиотека сжатия XZ-формата

  • libpng16-16

    Библиотека PNG - время выполнения (версия 1.6)

  • libtiff5

    Библиотека формата файла изображения тегов (TIFF)

  • libx11-6

    X11 клиентская библиотека

  • libxext6

    X11 разная библиотека расширений

  • libxml2

    Библиотека XML GNOME

  • zlib1g

    Библиотека сжатия - время выполнения

  • libbz2-1.0